Bug 616062 - Could not contact media source 'InstallMedia'
Could not contact media source 'InstallMedia'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 10:57 EDT by Braden McDaniel
Modified: 2011-06-29 09:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:17:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2010-07-19 10:57:53 EDT
Description of problem:
I've recently (so, presumably after some recent update) started seeing these messages:

  Message: Software source download failed
  Details: Could not contact media source 'InstallMedia', so it will be disabled

These messages are recurring--even though the language suggests some action is being taken that will prevent future messages.

Version-Release number of selected component (if applicable):
2.30.2-1.fc13
Comment 1 Richard Hughes 2010-10-25 04:15:25 EDT
(In reply to comment #0)
>   Message: Software source download failed
>   Details: Could not contact media source 'InstallMedia', so it will be
> disabled

It's disabled internally for the running transaction. At some point you inserted a supplementary or install DVD, and it's looking for that repo source. You can safely ignore the warning, or you can manually delete /etc/yum.repos/packagekit-*.repo to get rid of this message.

Maybe PK should remove this file itself, perhaps?

Richard.
Comment 2 Braden McDaniel 2010-10-25 06:57:38 EDT
I don't think I did do that; because I've never downloaded an F13 iso. I installed F13 via a yum upgrade.

That said, I haven't seen this in a while and I don't remember exactly when it went away. I can't say if it subsided due to some action I took or a PackageKit update.
Comment 3 Bug Zapper 2011-06-01 09:27:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-29 09:17:14 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.